 html { scroll-behavior: smooth;}

:root {
/*  --theme_darkest: #D6273A;
    --theme_dark: #EF295E;
    --theme_lighter: #FFD0D0;  
    --theme_bkg: #FFDCDD; */   
    --theme_darkest: #2c7daf;
    /*--theme_dark: #3a9fdf;*/
    --theme_dark: #069edb;
    --theme_lighter: #73b8e8;  
    --theme_bkg: #e2eefa;    

    --important: #ff333c;
    --button_bkg: #ffdbe3;
    --button_border: #aa002a;
    --default_font_size: 1.2em;
    --guideline_dark: #b53300;
    --guideline_light: rgb(255, 255, 150); 
    --green: #fffdc3; 
}

body {
    background-color: var(--theme_bkg);
    /*background-image: url('https://www.3mt.hiroshima-u.ac.jp/2026/images/three.svg');*/
    background-image: url('https://www.3mt.hiroshima-u.ac.jp/2026/images/three.svg');
    background-repeat: repeat;
}

.cContainer {
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    border-width: 3px;
    border-style: solid;
    border-color: var(--theme_dark);
    margin-top: 15px;
}


h1 {
    font-size: 2em;
    font-weight: bold;
    color:var(--theme_dark);
}


h1.cSimple {
    font-size: 1.5em;
    font-weight: bold;
    color:var(--theme_dark); 
}


h1::before {
    background-image: url("https://www.3mt.hiroshima-u.ac.jp/2025/images/hat.svg");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content: "";
}


.cTitle, h2 {
    font-size: 1.5em;
    font-weight: bold;
    color:var(--theme_dark);
    border-radius: 3px;
    border-width: 0px 0px 2px 5px;
    border-style: solid;
    border-color: var(--theme_dark);
    margin-bottom: 10px;
    padding-left: 8px;
}

h3 {
    font-size: 1.6em;
    font-weight: bold;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: var(--theme_dark);
    padding: 5px;
    background-color: var(--theme_dark);
    /*color: var(--theme_bkg);*/
    color: white;
}

h4 {
    font-size: 1.4em;
    border-radius: 5px;
    border-width: 1px;
    border-style: none;
    border-color: var(--theme_dark);
    padding: 7px 0px 7px 15px;
    background-color: var(--theme_dark);
    color: white;
    font-weight: bold;
    letter-spacing: 2px;
}

h5 {
    font-size: 1.4em;
}

.cAward {
    font-weight: normal;
    letter-spacing: normal;
    color: var(--green);
}

.cBumon {
    font-size: 1.4em;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: var(--theme_dark);
    padding: 3px 3px 3px 3px;
    background-color: var(--theme_bkg);
    color: var(--theme_dark);
    font-weight: bold;
    margin-bottom: 5px;
}

.cVideoAward {
    /*
    font-size: 1.2em;
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: var(--theme_dark);
    padding: 3px 3px 3px 10px;
    background-color: var(--green);
    color: var(--theme_dark);
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 0px;
    */

    font-size: 1.2em;
    padding: 3px 3px 3px 10px;
    color: var(--theme_dark);
    font-weight: bold;
    margin-top: 0.3em;
    margin-bottom: 0px;   
    background-color: none;
	line-height:1.5em;
}

.cItem {
    font-weight: bold;
    color: var(--theme_dark);
}

.cUniversity {
    font-size: smaller;
}

.cLaureateName {
    /*
    font-weight: bold;
    letter-spacing: 2px;
    color: var(--theme_dark);
    font-size: larger;
    */
    font-weight: normal;
    letter-spacing: 1px;
    color: black;
    font-size: larger;
	padding-left:1em;
}


hr {
    border: 2px dotted var(--theme_dark);
    border-radius: 2px;
}

.cTopNavbar {
    background-color: var(--theme_darkest) !important;

    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
    box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);

    /*margin-bottom: 15px;*/
    margin-bottom: 0px;
    padding-left: 20px;
    color: white !important;
    font-size: 1.3em;
    font-weight: bold;
    border-radius: 0px;
    border-width: 0px 0px 2px 0px;
    border-style: solid;
    border-color: white;
}

.cParagraph, p {
    /*font-size: 1.2em;*/
    font-size: var(--default_font_size);
    font-weight: normal;
    color:black;
}

.cOddRow {
    background-color: var(--theme_bkg);
    border: none !important;
}

.cEvenRow {
    background-color: white;
    border: none !important;
}

#idReward tbody tr td, #idReward tbody tr th {
    border-top: none !important;
    font-size: 1.2em;
}

#idReward tbody tr th {
    width:25%;
}

.cImp {
    color: var(--theme_dark);
    font-weight: bold;
}

.cIterm {
    font-style: italic;
}

/* ================================================= */
/* ================== NAVBAR LOGO ================== */
/* ================================================= */
.cNavbarLogoWrapper {
    padding-top: 5px !important;
}

.cNavbarLogo {
    max-width: 120px;
}

/* ================================================= */
/* ==================== HEADER ===================== */
/* ================================================= */
.cHeaderImage {
    width: 100%;
    margin-bottom: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-bottom: 0px;
    background-color: white;
}

.cHeaderImageAudience {
    width: 100%;
    margin-bottom: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-bottom: 0px;
    background-color: white;
}

.cHeaderImageResult {
    width: 100%;
    margin-bottom: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-bottom: 0px;
    background-color: white;
}

.cWrapperHeader {
    width: 100%;
    /*Position: absolute;
    top: 0px;
    left: 0px;
    display: inline;*/
}

.cWrapperEnglish {
    width: 250px;
    Position: absolute;
    top:  80px;
    left: 30px;
    display: inline;
    animation: english_animation 5s infinite;
    cursor: pointer;

    border-radius: 5px;
    border-style: none;
    background-color: rgb(255, 255, 81);
    color: black;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    padding: 5px;
}

.cWrapperEnglishResult {
    width: 250px;
    Position: absolute;
    top:  30px;
    left: 30px;
    display: inline;
    animation: english_animation 5s infinite;
    cursor: pointer;

    border-radius: 5px;
    border-style: none;
    background-color: rgb(255, 255, 81);
    color: black;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    padding: 5px;
}

@keyframes english_animation {
    0%   {opacity: 1;}
    20%  {opacity: 1;}
    40%  {opacity: 0.6;}
    100% {opacity: 1;}
  }

.cWrapperSponsorship {
    width: 250px;
    Position: absolute;
    top: 140px;
    left: 30px;
    display: inline;
    animation: english_animation 5s infinite;
    cursor: pointer;

    border-radius: 5px;
    border-style: none;
    background-color: rgb(255, 255, 81);
    color: black;
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    padding: 5px;
}

.cEnglishHere {
    width: 100%;
}

/* ================================================= */
/* ==================== TOP ==================== */
/* ================================================= */
.cGoTop {
    Position: fixed;
    top: 90%;
    left: 3%;
    z-index: 9; 
    }

.cButtonTop {
    width: 50px;
    height: 50px;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 0.5s;
}

.cButtonTop:hover {
    opacity: 1;
    transition: opacity 0.5s;
}

/* ======================================================== */
/* ======================== Footer ======================== */
/* ======================================================== */
.cFooter {
    width: 100%;
    height: 30px;
    margin: 20px 0px 0px 0px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: var(--theme_darkest);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    border-width: 2px 0px 0px 0px;
    border-style: solid;
    border-color: white;
    padding: 2em 5px;
    }

.cFooter p {
    color: white;
    }

.cFooterP {
    height: 60px;
    }

.cSince {
    height: 30px;
}


.cLastUpdate {
    padding: 3px 5px 3px 5px;
    color: white;
    font-size: 1.2em;
    border-radius: 5px;
    border-width: 0px;
    border-style: none;
    background-color: var(--theme_dark);
}


.cRowElement {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cRowElement a {
    /*color: var(--theme_dark)!important;*/
    /*color: var(--theme_darkest)!important;*/
}


.cImportant {
    color: var(--theme_dark);
    font-weight: bold;
}

.cTBD {
    background-color: rgb(255, 231, 95);
    font-weight: normal;
    padding-left: 3px;
    padding-right: 3px;
}

.cButton {
    display:inline-block;
    width:100%;
    font-size: 1.4em;
    font-weight: bold;
    color:var(--theme_darkest);
    font-style: normal;
    text-decoration: none;
    text-align:center;

    padding: 0.8em 0; 
    text-align: center;
    background-color: var(--theme_bkg);

    border-radius: 3px;
    border-width: 2px;
    border-style: solid;
    border-color: var(--theme_dark);

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

    margin: 1em auto 1em auto;
    /* margin-top: 1em; */
    /* margin-bottom: 1em; */
}


.cButton:hover {
    font-style: normal;
    color: var(--theme_dark);
    text-decoration: none;
    background-color: #ffffff;
}

.cButtonGuideline {
    font-size: 180%;
    font-weight: bold;
    /*color: var(--guideline_dark);*/
    color: #ffffff;
    font-style: normal;
    text-decoration: none;

    padding: 0.8em 0;
    text-align: center;
    /*background-color: var(--guideline_light);*/
    background-color: var(--theme_dark);

    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    /*border-color: var(--guideline_dark);*/
    border-color: var(--theme_dark);

    text-decoration: none;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display:block;

    margin-top: 5px;
    margin-bottom: 5px; 
}

.cButtonGuideline:visited {
    font-style: normal;
    /*color: var(--guideline_dark);*/
    text-decoration: none;
}

.cButtonGuideline:hover {
    font-style: normal;
    color: var(--guideline_dark);
    /*background-color: #ffffdd;*/
    background-color: #ffffff;
    text-decoration: none;
}

.cButtonGuideline:active {
    font-style: italic;
    color: var(--guideline_dark);
    text-decoration: none;
}

.cClose {
    font-weight: bold;
    color: #ee2722;
}

.cDisable {
    cursor: not-allowed;
}

.cHidden {
    display:none;
}

/* ======================================================== */
/* ======================== Sponsors ====================== */
/* ======================================================== */
.cSponsorLogoBox {
    width: 47%;
    max-width:286px;
    min-width: 190px;
    margin: 6px;
    display: inline-block;
}

.Sponsors div.cSponsorLogoBox {
    width: 20%;
    min-width: 215px;
    margin: 5px;
}

.cSponsor {
    font-size: 1.5em;
    font-weight:bold;
    color: var(--theme_dark);
    text-decoration:solid underline var(--theme_dark) 2px;
    text-underline-offset: 2px;
}

@keyframes fade_in {
    from {opacity: 1;}
    to {opacity: 0.5;}
  }

@keyframes fade_out {
    from {opacity: 0.5;}
    to {opacity: 1;}
  }

.cFading {
    width: 100%;
    opacity: 1;
    animation-name: fade_out;
    animation-duration: 0.5s;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.cFading:hover {
    opacity: 0.5;
    animation-name: fade_in;
    animation-duration: 0.5s;
}

.cNoFading {
    width: 100%;
    padding: 7%;
}

.cHirouni {
    text-align:center;
}
.cHirouni img {
    height:60px;
    margin:2em auto;
}

.cSponsorLogo {
    padding: 10px;
}

.cImgWrapper {
    width: 100%;
    height: calc(100%-25px);
    display: flex;
    justify-content: center;
    align-items: start;
    overflow:auto;
}

/*
#idSponsorsTable_1 > tbody > tr > td {
    height: 100%;
    width: 25%;
}

#idSponsorsTable_2 > tbody > tr > td {
    height: 100%;
    width: 25%;
}

#idSponsorsTable_3 > tbody > tr > td {
    height: 100%;
    width: 25%;
}

#idSponsorsTable_1 {
    height: 160px;
    margin-bottom: 0px !important;
}

#idSponsorsTable_2 {
    height: 100px;
    margin-bottom: 0px !important;
}

#idSponsorsTable_3 {
    height: 100px;
    margin-bottom: 0px !important;
}
*/

@keyframes video_link {
    0%   {opacity: 1;}
    50%  {opacity: 0.3;}
    100% {opacity: 1;}
  }

.cVideoLinkArea {
    height: 25px;
    width: 100%;
}

.cVideoLinkActive {
    padding-left: 10px;
    font-weight: bold;
    color: var(--theme_dark);
    text-align: center;
    border-radius: 3px;
    cursor: alias;
    border-style: dotted;
    border-color: var(--theme_dark);
    border-width: 1px;
    padding: 2px;
    background-color: var(--theme_bkg);
}

.cVideoLinkInactive {
    padding: 3px 0;
}

.cContinuousBlink {
    animation: video_link 3s infinite;
}

.cNoUnderline, .cNoUnderline:hover {
    text-decoration: none;
}

.cFlags {
    display:block;
    width:95%;
    margin:0 auto;
    align:center;
}


/* ======================================================== */
/* ======================== Modal ======================== */
/* ======================================================== */
.cModalBkg {
    display: none;
    position: fixed;
    z-index: 500;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
  }

  .cModalArea {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    z-index: 555;
    padding: 10px;
  }
  
  .cModalCdeBar {
    width: 100%;
    min-height: 10px;
    padding: 3px;
    background-color: var(--theme_dark);
    font-size: 1em;
    color:rgb(255, 255, 255);
    /*
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    */
    border-radius: 5px 5px 0px 0px;
    border-style: dotted;
    border-width: 0px 0px 1px 0px;
    border-color: var(--theme_dark);
  }

  /*
  .cModalCdeBarRight {
    width: 40px;
    float:right;
    cursor: pointer;
    font-size: 1.5em;
  font-weight: bold;
  }
*/
  .cModalBody {
    width: 100%;
    background-color: white;
    padding: 10px;
  }

  .cExit {
    /*
    border-radius: 5px;
    background-color: rgb(96, 96, 96);
    color:rgb(255, 255, 255);
    padding: 2px 5px 2px 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 3px;
    cursor: pointer;
    */
    font-size: larger;
    color:rgb(255, 255, 255);
    cursor: pointer;
    padding: 2px 5px 2px 5px;
  }

/* ======================================================== */
/* ======================== Finalist ====================== */
/* ======================================================== */
.cGroupPicture {
    border-radius: 2px;
    border-width: 3px;
    border-style: solid;
    border-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
}


.cFinalistPicture {
    border-radius: 2px;
    border-width: 3px;
    border-style: solid;
    border-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 100px;
}

.cSemiFinalists {
    list-style: none;
    font-size: var(--default_font_size);
}

.cSemiFinalistsItem {
    margin-bottom: 5px;
}

.cSemiFinalistsItem:before {
    /*
    font-family: "Font Awesome 5 Free";
    content: '\f00C';*/
    content: '\2714';
    color: var(--theme_dark);
    margin-right: 5px;
}

.cTalkTitle {
    font-size: larger;
    font-weight: bold;
    color: var(--theme_dark);
  }

.cTalkHeader {
background-color: var(--theme_dark);
color: white;
font-size: larger;
font-weight: bold;
}

/* ======================================================== */
/* ======================== Awards ======================= */
/* ======================================================== */

.pAward {
	display:inline-block;
	height:240px;
	vertical-align:top;
}

.pAwards {
	display:inline-block;
	height:160px;
	vertical-align:top;
	margin-bottom:1em;
}

/* ======================================================== */
/* ======================== YouTube ======================= */
/* ======================================================== */
.cVideoContainer {
    position: relative;
    padding-bottom: 56.25%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

.cVideoContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.yAward {
    min-width:427px;
    min-height:241px;
 }


/* ======================================================== */
/* ======================= PR Video ======================= */
/* ======================================================== */
#idVideo {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#idVideo iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/* ======================================================== */
/* ======================= Separator ====================== */
/* ======================================================== */
.cDivider {
    margin: auto;
    margin-top: 30px;
    width: 90%;
    position: relative;
    overflow: hidden;
    height: 25px;
  }
  
  /*
.shadow {
    overflow: hidden;
    height: 20px;
    background-color: #bc2121;
  }
  
.shadow:after {
    content: '';
    display: block;
    margin: -25px auto 0;
    width: 100%;
    height: 25px;
    border-radius: 125px/12px;
    box-shadow: 0 0 8px black;

    border-style: solid;
    border-width: 1px;
    border-color: blue;
  }
  */
  .cShadow {
    margin: -25px auto 0;
    width: 75%;
    height: 25px;
    border-radius: 125px/12px;
    box-shadow: 0 0 8px black;
  }

  .cAppeal {
    width: 100%;
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: var(--theme_dark);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: var(--theme_bkg);
    color: var(--theme_dark);
    font-size: 2em;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 0.5em;
  }


/* ======================================================== */
/* ======================= Schedule ====================== */
/* ======================================================== */
.cTime {
    font-weight: bold;
    font-size: larger;
    color: var(--theme_dark);
    margin-left: 10px;
}

.cProgramMain {
    font-size:1.2em;
    font-weight: bold;
    color: var(--theme_dark);
}

/* ======================================================== */
/* ======================== Others ======================== */
/* ======================================================== */
.cIcon {
    margin-right: 0.5em;
}
.cPortalPicture {
    padding:5% 10%;
    border-radius: 2px;
    border-width: 3px;
    border-style: solid;
    border-color: purple;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 100%;
}
.cPortalWrapperHeader {
    width: 100%;
    background-color:purple;
    border-radius: 6px ;
}

.cPortalLinkImage:hover {
    opacity: 0.8;
}
.cPortalSubContainer {
    width: 80%;
    margin: auto;
}
.cPortalPastContainer {
    display: inline-block;
    max-width: 33%;
    min-width: 300px;
    margin: 0.15em auto;
}
.cPortalRecent{
    width: 100%;
    margin: auto;
    /*text-align: center;*/
}
@media screen and (min-width:100px){
.cPortalRecent{
    width: 100%;
    margin: auto;
    text-align:center;
}
.cPortalPastContainer {
    display: inline-block;
    width: 80%;
    margin: 0.15em auto;
}
}
@media screen and (min-width:576px){
.cPortalRecent{
    width: 73%;
    margin: auto;
    text-align: left;
}
.cPortalPastContainer {
    display: inline-block;
    max-width: 33%;
    min-width: 300px;
    margin: 0.15em auto;
}
}
@media screen and (min-width:768px){
.cPortalRecent{
    width: 50%;
    margin: auto;
    text-align: left;
}
.cPortalPastContainer {
    display: inline-block;
    max-width: 33%;
    min-width: 300px;
    margin: 0.15em auto;
}
}
@media screen and (min-width:992px){
.cPortalRecent{
    width: 79%;
    margin: auto;
    text-align: left;
}
.cPortalPastContainer {
    display: inline-block;
    max-width: 33%;
    min-width: 300px;
    margin: 0.15em auto;
}
}
@media screen and (min-width:1200px){
.cPortalRecent{
    width: 100%;
    margin: auto;
    text-align: left;
}
.cPortalPastContainer {
    display: inline-block;
    max-width: 33%;
    min-width: 300px;
    margin: 0.15em auto;
}
}
.cPortalSlider{
    padding-left: 0;
    width: 100%;
}
.cPortalSliderPicture {
    /*padding:4%;*/
    margin:4% auto;
    height: auto;
    max-width: 100%;
}
.cPortalVideoContainer {
    width:80%;
    margin:auto;
    position: relative;
    padding-bottom: 45%;
  }

.cPortalVideoContainer iframe {
    /*display:inline-block!important;*/
    margin:0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
.cTextIndent p {
    text-indent:1em;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before{
    color:#000;
}

/*
     FILE ARCHIVED ON 15:04:44 Sep 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:12:30 Nov 19, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.676
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.007
  esindex: 0.012
  cdx.remote: 23.069
  LoadShardBlock: 70.442 (3)
  PetaboxLoader3.datanode: 100.001 (4)
  load_resource: 82.779
  PetaboxLoader3.resolve: 36.606
*/
